body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	color:#333;
	background:#fff;
}
button {font-family:arial; font-size:100%;}
.clr {clear:both; height:0; display:block; overflow:hidden;}
.remark {color:#F13C73; font-weight:bold;}

#container {width:500px; margin:0 auto;}


.coupone {border:1px dashed #cccc99; position:relative; display:block; margin-top:30px; }
.coupone .scissors {display:block; width:20px; height:20px; position:absolute; top:-11px; right:10px; background: url(images/ico_scissors.gif) no-repeat;}

.coupone-wrap {padding:10px; }

.header {height:50px; margin-bottom:10px; border-bottom:1px solid #cccc99; background:#fffeee; position:relative; z-index:1}
.header img, .header strong {float:right;}
.header img {margin:5px 10px 0 20px;}
.header strong {font-size:2.8em; color:#cc66cc; font-weight:normal; letter-spacing:-1px;}

.client-details {width:180px; float:right; padding:0 10px 0 20px; text-align:right; color:#666;}
.client-details strong {font-size:medium; color:#333;}
.client-details .phone span, .client-details .mobile span {font-family:georgia; font-size:medium;}
.client-details img {max-width:100%;}

.coupone-details {width:260px; float:right; text-align:right; direction:rtl;}
.coupone-details ul {font-size:90%; text-align:right; padding-bottom:5px; color:#404040; list-style-position:outside;}
.coupone-details ul li {list-style-position:outside; list-style-type:disc}
.coupone-details .discount {display:block; font-size:1.4em; font-style:normal;}
.coupone-details .discount span {font-family:georgia; font-size:200%;}

#printBtn {
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.4);
-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.4);

color:rgba(0,0,0,0.9);
text-shadow:1px 1px 0px rgba(255,255,255,0.8);
border:1px solid rgba(0,0,0,0.5);

background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

display:inline-block;
margin-top:30px;
padding:5px 20px;
text-decoration:none;
outline:none;
}
#printBtn:hover {
	background:-webkit-gradient(linear,0% 100%,0% 0%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(bottom,rgba(255,255,255,1),rgba(185,185,185,1));
}

/* Print Styles */
	@media print {
		body { background:white; color:black; }
		#printBtn {display:none;}
	}
	
